# Docker-Compose Environment Variables for MySQL

# Path for MySQL data storage on the host machine
# Az adatbázis adatai a 'Dev/mysql/data' mappába kerülnek mentésre.
# Ezt az elérési utat tetszés szerint módosíthatod.
MYSQL_DATA_PATH=/home/wpanda/mysql_data/sw_fw_db

# MySQL Credentials
MYSQL_ROOT_PASSWORD=virgI6774
MYSQL_DATABASE=switch_fw
MYSQL_USER=switchfw
MYSQL_PASSWORD=virgI6774
